.carousel-inner,.carousel,.item,.fill {height:100%;width:100%;background-position:center center;background-size:cover;}

.slide-wrapper{display:inline;}

.slide-wrapper .container{padding:0px;}



.animated{animation-duration:3s;-webkit-animation-duration:3s;-moz-animation-duration:3s;-ms-animation-duration:3s;

-o-animation-duration:3s;visibility:visible;opacity:1;transition:all 0.3s ease;}



.carousel-img{display: inline-block;margin: 0 auto;width: 100%;text-align: center;}

	

.item img{margin:auto;visibility:hidden; opacity:0; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease;}

.item1 .carousel-img img , .item1.active .carousel-img img{    max-height: 600px; margin-top: -75px;margin-bottom: -75px;}

.item1.active .carousel-img img.animated{visibility:visible; opacity:1; transition:all 1s ease; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -ms-transition:all 1s ease; -o-transition:all 1s ease; animation-duration:2s; -webkit-animation-duration:2s; -moz-animation-duration:2s; -ms-animation-duration:2s; -o-animation-duration:2s; animation-delay:0.2s ; -webkit-animation-delay:0.2s;-moz-animation-delay:0.2s;-ms-animation-delay:0.2s; }



.item .carousel-desc{color:#353535; text-align:center; margin:0 auto; margin-top:25px;margin-top: 12%; margin-left: 5%;}

.item  h2{ animation-delay:1.5s;animation-duration:1s; font-family: 'Open Sans Condensed', sans-serif;  

font-size: 80px; font-weight: 600; color:#864141;  text-align:left;}

.item  h3{ animation-delay:2.1s; font-family: 'Bubblegum Sans', cursive;  margin:0px 0px 10px 0px; 

font-size: 49px; color:#FFF;  font-weight: 300; text-align:left;}

.item  p{animation-delay:2.5s;animation-duration:1s; width:75%;  font-family: 'Happy Monkey', cursive; margin-top:0px; font-size: 20px; 

color:#000;  font-weight:normal; text-align:left; line-height:28px;}



.item2 .carousel-img img , .item2.active .carousel-img img{max-height:600px;  margin-top: -75px;margin-bottom: -75px;}

.item2.active .carousel-img img.animated{visibility:visible; opacity:1; transition:all 0.2s ease; animation-duration:2s; animation-delay:0.2s}



.item2  h2{ animation-delay:1.5s;animation-duration:1s; font-family: 'Bubblegum Sans', cursive;  

font-size: 85px; font-weight: 700; color:#FFF;  text-align:left;}

.item2  h3{ animation-delay:2.1s; font-family:'Bubblegum Sans', cursive;  margin:0px 0px 10px 0px; 

font-size: 49px; color:#FFF;  font-weight: 300; text-align:left;}

.item2  p{animation-delay:2.5s;animation-duration:1s; width:90%; font-family: 'Happy Monkey', cursive; margin-top:0px; font-size: 20px; 

  font-weight:normal; text-align:left; line-height:28px;}



.item .fill{padding:0px 30px; display:table; }

.item .inner-content{display: table-cell;vertical-align: middle; max-height:600px;}



.item3 .carousel-img img , .item3.active .carousel-img img{max-height:600px;  margin-top: -75px;margin-bottom: -75px;}
.item3.active .carousel-img img.animated{visibility:visible; opacity:1; transition:all 0.2s ease; animation-duration:2s; animation-delay:0.2s}
.item3  h2{ animation-delay:1.5s;animation-duration:1s; font-family: 'Bubblegum Sans', cursive; font-size: 85px; font-weight: 700; color:#353535;  text-align:left;}
.item3  h3{ animation-delay:2.1s; font-family:'Bubblegum Sans', cursive;  margin:0px 0px 10px 0px; font-size: 49px; color:#353535;  font-weight: 300; text-align:left;}
.item3 p{animation-delay:2.5s;animation-duration:1s; width:75%; font-family: 'Happy Monkey', cursive; margin-top:0px; font-size: 20px; color:#353535;  font-weight:normal; text-align:left; line-height:28px;}

.item4 .carousel-img img , .item4.active .carousel-img img{max-height:600px;  margin-top: -75px;margin-bottom: -75px;}
.item4.active .carousel-img img.animated{visibility:visible; opacity:1; transition:all 0.2s ease; animation-duration:2s; animation-delay:0.2s}
.item4  h2{ animation-delay:1.5s;animation-duration:1s; font-family: 'Bubblegum Sans', cursive; font-size: 85px; font-weight: 700; color:#353535;  text-align:left;}
.item4  h3{ animation-delay:2.1s; font-family:'Bubblegum Sans', cursive;  margin:0px 0px 10px 0px; font-size: 49px; color:#353535;  font-weight: 300; text-align:left;}
.item4 p{animation-delay:2.5s;animation-duration:1s; width:75%; font-family: 'Happy Monkey', cursive; margin-top:0px; font-size: 20px; color:#353535;  font-weight:normal; text-align:left; line-height:28px;}

.item5 .carousel-img img , .item5.active .carousel-img img{max-height:600px;  margin-top: -75px;margin-bottom: -75px;}
.item5.active .carousel-img img.animated{visibility:visible; opacity:1; transition:all 0.2s ease; animation-duration:2s; animation-delay:0.2s}
.item5  h2{ animation-delay:1.5s;animation-duration:1s; font-family: 'Bubblegum Sans', cursive; font-size: 85px; font-weight: 700; color:#353535;  text-align:left;}
.item5  h3{ animation-delay:2.1s; font-family:'Bubblegum Sans', cursive;  margin:0px 0px 10px 0px; font-size: 49px; color:#353535;  font-weight: 300; text-align:left;}
.item5 p{animation-delay:2.5s;animation-duration:1s; width:75%; font-family: 'Happy Monkey', cursive; margin-top:0px; font-size: 20px; color:#353535;  font-weight:normal; text-align:left; line-height:28px;}

.item6 .carousel-img img , .item6.active .carousel-img img{max-height:600px;  margin-top: -75px;margin-bottom: -75px;}
.item6.active .carousel-img img.animated{visibility:visible; opacity:1; transition:all 0.2s ease; animation-duration:2s; animation-delay:0.2s}
.item6  h2{ animation-delay:1.5s;animation-duration:1s; font-family: 'Bubblegum Sans', cursive; font-size: 85px; font-weight: 700; color:#353535;  text-align:left;}
.item6  h3{ animation-delay:2.1s; font-family:'Bubblegum Sans', cursive;  margin:0px 0px 10px 0px; font-size: 49px; color:#353535;  font-weight: 300; text-align:left;}
.item6 p{animation-delay:2.5s;animation-duration:1s; width:75%; font-family: 'Happy Monkey', cursive; margin-top:0px; font-size: 20px; color:#353535;  font-weight:normal; text-align:left; line-height:28px;}


@media(max-width:991px)

{

	.item .carousel-desc , .item.item3 .carousel-desc{text-align:center;}

	.item .carousel-desc p {width:80%;}

	.item3 .col-md-6{width:100%; text-align:center;}

}



@media(max-width:768px)

{

.item .carousel-img img, .item.active .carousel-img img{max-height:230px;}

.item  h2{font-size:30px; margin-top:0px;}

.item .carousel-desc{margin-top: 2%; margin-left: 0%;}

.item .carousel-desc p{width:100%; font-size:12px;}



.item1 .carousel-img img, .item1.active .carousel-img img{margin-top: -25px; margin-bottom: 0px;}
.item2 .carousel-img img, .item2.active .carousel-img img{margin-top: -25px; margin-bottom: 0px;}
.item3 .carousel-img img, .item3.active .carousel-img img{margin-top: -25px; margin-bottom: 0px;}
.item4 .carousel-img img, .item4.active .carousel-img img{margin-top: -25px; margin-bottom: 0px;}
.item5 .carousel-img img, .item5.active .carousel-img img{margin-top: -25px; margin-bottom: 0px;}
.item6 .carousel-img img, .item6.active .carousel-img img{margin-top: -25px; margin-bottom: 0px;}



}



@media(max-width:480px)

{

.item  h2{font-size:30px;}

.item .carousel-desc p{width:100%;}

}